package org.yaoqiang.bpmn.editor.dialog;


/**
 * JSONPanelContainer
 * 
 * @author Shi Yaoqiang(shi_yaoqiang@yahoo.com)
 */
public class JSONPanelContainer extends PanelContainer {

	private static final long serialVersionUID = 1L;

	public JSONPanelContainer(JSONDialog parentDialog) {
		super(parentDialog);
	}

	public void init() {
		panelFactory = new JSONPanelFactory(this);
	}

	public JSONDialog getParentDialog() {
		return (JSONDialog) parentDialog;
	}

	public JSONPanelFactory getPanelFactory() {
		return (JSONPanelFactory) panelFactory;
	}

}
