package org.yaoqiang.bpmn.model.elements.data;

import org.yaoqiang.bpmn.model.elements.XMLCollection;
import org.yaoqiang.bpmn.model.elements.XMLElement;

/**
 * OutputSets
 * 
 * @author Shi Yaoqiang(shi_yaoqiang@yahoo.com)
 */
public class OutputSets extends XMLCollection {

	private static final long serialVersionUID = 7924506839849429224L;

	public OutputSets(InputOutputSpecification parent) {
		super(parent, "outputSets");
	}

	public XMLElement generateNewElement() {
		return new OutputSet(this);
	}

	public String getElementName() {
		return "outputSet";
	}

	public InputOutputSpecification getParent() {
		return (InputOutputSpecification) parent;
	}

}
